استوديو المنتج
صور المنتج1 / 1
NETGEAR / ملف المنتج
NETGEAR GS110T-100PES
NETGEAR GS110T Gözetilmiş أسود مفتاح
رمز التخزين التعريفي: GS110T-100PES
NETGEAR GS110T Gözetilmiş أسود مفتاح — مفتاح المواصفات الفنية.
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
NETGEAR GS110T Gözetilmiş أسود مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تقنية الاتصال
سلكي
بروتوكولات قناة الألياف
HTTP, HTTPS, RADIUS, TACACS+
الحد الأقصى لسرعة نقل البيانات
بروتوكول التبديل
HTTP
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10, 100, 1000
معايير Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
اتصال الطاقة
الحد الأقصى لعرض نطاق المنفذ
20 Gbit/s
مدة الكمون
4 ns
البرمجيات مطلوبة
- Internet Explorer 6.0, Netscape 6.0
برمجيات مدمجة قابلة للترقية
نعم
نطاق MTBF
472147 ساعات
الأمان
CE, CE EN 60950-1, CCC, CB, KCC
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
العمق
العرض
الارتفاع
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
التوافق الكهرومغناطيسي
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
سعة العبور للتوجيه
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
ذاكرة التخزين المؤقت للعبوة
دعم MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
النسخ الاحتياطي والنقل
نعم
بروتوكولات الإدارة
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
®